Component({
  props: {
    data: {
      success: undefined,
      subTitle: ''
    }
  },

  didMount() {
    my.setNavigationBar({
      title: '充值页面'
    });
  },

  methods: {
    goRecharge() {
      my.navigateBack({
        delta: 1
      });
    },

    backPre() {
      my.navigateBack({
        delta: 2
      });
    }

  }
});